Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: PHP >=7.0.8

...

  • Apache Webserver 2.4

  • MariaDB 10.0 (deprecated), 10.1, 10.2, 10.3 (empfohlen) oder MySQL 5.6, 5.7

  • PHP >=7.0.8 (deprecated), 7.1, 7.2, 7.3 (empfohlen)

  • PHP Extensions: bcmath, ctype, curl, fileinfo, gd, imagick, json, ldap, mbstring, memcached, mysqli, mysqlnd, pgsql, session, soap, xml, zip

...